Edit File by line
/home/zeestwma/redstone.../wp-admin/css
File: admin-menu.css
#adminmenuback,
[0] Fix | Delete
#adminmenuwrap,
[1] Fix | Delete
#adminmenu,
[2] Fix | Delete
#adminmenu .wp-submenu {
[3] Fix | Delete
width: 160px;
[4] Fix | Delete
background-color: #1d2327;
[5] Fix | Delete
}
[6] Fix | Delete
[7] Fix | Delete
#adminmenuback {
[8] Fix | Delete
position: fixed;
[9] Fix | Delete
top: 0;
[10] Fix | Delete
bottom: -120px;
[11] Fix | Delete
z-index: 1; /* positive z-index to avoid elastic scrolling woes in Safari */
[12] Fix | Delete
[13] Fix | Delete
/* Only visible in Windows High Contrast mode */
[14] Fix | Delete
outline: 1px solid transparent;
[15] Fix | Delete
}
[16] Fix | Delete
[17] Fix | Delete
.php-error #adminmenuback {
[18] Fix | Delete
position: absolute;
[19] Fix | Delete
}
[20] Fix | Delete
[21] Fix | Delete
.php-error #adminmenuback,
[22] Fix | Delete
.php-error #adminmenuwrap {
[23] Fix | Delete
margin-top: 2em;
[24] Fix | Delete
}
[25] Fix | Delete
[26] Fix | Delete
#adminmenu {
[27] Fix | Delete
clear: left;
[28] Fix | Delete
margin: 12px 0;
[29] Fix | Delete
padding: 0;
[30] Fix | Delete
list-style: none;
[31] Fix | Delete
}
[32] Fix | Delete
[33] Fix | Delete
.folded #adminmenuback,
[34] Fix | Delete
.folded #adminmenuwrap,
[35] Fix | Delete
.folded #adminmenu,
[36] Fix | Delete
.folded #adminmenu li.menu-top {
[37] Fix | Delete
width: 36px;
[38] Fix | Delete
}
[39] Fix | Delete
[40] Fix | Delete
/* New Menu icons */
[41] Fix | Delete
[42] Fix | Delete
/* hide background-image for icons above */
[43] Fix | Delete
.menu-icon-dashboard div.wp-menu-image,
[44] Fix | Delete
.menu-icon-post div.wp-menu-image,
[45] Fix | Delete
.menu-icon-media div.wp-menu-image,
[46] Fix | Delete
.menu-icon-links div.wp-menu-image,
[47] Fix | Delete
.menu-icon-page div.wp-menu-image,
[48] Fix | Delete
.menu-icon-comments div.wp-menu-image,
[49] Fix | Delete
.menu-icon-appearance div.wp-menu-image,
[50] Fix | Delete
.menu-icon-plugins div.wp-menu-image,
[51] Fix | Delete
.menu-icon-users div.wp-menu-image,
[52] Fix | Delete
.menu-icon-tools div.wp-menu-image,
[53] Fix | Delete
.menu-icon-settings div.wp-menu-image,
[54] Fix | Delete
.menu-icon-site div.wp-menu-image,
[55] Fix | Delete
.menu-icon-generic div.wp-menu-image {
[56] Fix | Delete
background-image: none !important;
[57] Fix | Delete
}
[58] Fix | Delete
[59] Fix | Delete
/*------------------------------------------------------------------------------
[60] Fix | Delete
7.0 - Main Navigation (Left Menu)
[61] Fix | Delete
------------------------------------------------------------------------------*/
[62] Fix | Delete
[63] Fix | Delete
#adminmenuwrap {
[64] Fix | Delete
position: relative;
[65] Fix | Delete
float: left;
[66] Fix | Delete
z-index: 9990;
[67] Fix | Delete
}
[68] Fix | Delete
[69] Fix | Delete
/* side admin menu */
[70] Fix | Delete
#adminmenu * {
[71] Fix | Delete
-webkit-user-select: none;
[72] Fix | Delete
user-select: none;
[73] Fix | Delete
}
[74] Fix | Delete
[75] Fix | Delete
#adminmenu li {
[76] Fix | Delete
margin: 0;
[77] Fix | Delete
padding: 0;
[78] Fix | Delete
}
[79] Fix | Delete
[80] Fix | Delete
#adminmenu a {
[81] Fix | Delete
display: block;
[82] Fix | Delete
line-height: 1.3;
[83] Fix | Delete
padding: 2px 5px;
[84] Fix | Delete
color: #f0f0f1;
[85] Fix | Delete
}
[86] Fix | Delete
[87] Fix | Delete
#adminmenu .wp-submenu a {
[88] Fix | Delete
color: #c3c4c7;
[89] Fix | Delete
color: rgba(240, 246, 252, 0.7);
[90] Fix | Delete
font-size: 13px;
[91] Fix | Delete
line-height: 1.4;
[92] Fix | Delete
margin: 0;
[93] Fix | Delete
padding: 5px 0;
[94] Fix | Delete
}
[95] Fix | Delete
[96] Fix | Delete
#adminmenu .wp-submenu a:hover,
[97] Fix | Delete
#adminmenu .wp-submenu a:focus {
[98] Fix | Delete
background: none;
[99] Fix | Delete
}
[100] Fix | Delete
[101] Fix | Delete
#adminmenu a:hover,
[102] Fix | Delete
#adminmenu li.menu-top > a:focus,
[103] Fix | Delete
#adminmenu .wp-submenu a:hover,
[104] Fix | Delete
#adminmenu .wp-submenu a:focus {
[105] Fix | Delete
color: #72aee6;
[106] Fix | Delete
}
[107] Fix | Delete
[108] Fix | Delete
#adminmenu a:hover,
[109] Fix | Delete
#adminmenu a:focus,
[110] Fix | Delete
.folded #adminmenu .wp-submenu-head:hover {
[111] Fix | Delete
box-shadow: inset 4px 0 0 0 currentColor;
[112] Fix | Delete
transition: box-shadow .1s linear;
[113] Fix | Delete
}
[114] Fix | Delete
[115] Fix | Delete
#adminmenu li.menu-top {
[116] Fix | Delete
border: none;
[117] Fix | Delete
min-height: 34px;
[118] Fix | Delete
position: relative;
[119] Fix | Delete
}
[120] Fix | Delete
[121] Fix | Delete
#adminmenu .wp-submenu {
[122] Fix | Delete
list-style: none;
[123] Fix | Delete
position: absolute;
[124] Fix | Delete
top: -1000em;
[125] Fix | Delete
left: 160px;
[126] Fix | Delete
overflow: visible;
[127] Fix | Delete
word-wrap: break-word;
[128] Fix | Delete
padding: 6px 0;
[129] Fix | Delete
z-index: 9999;
[130] Fix | Delete
background-color: #2c3338;
[131] Fix | Delete
box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
[132] Fix | Delete
}
[133] Fix | Delete
[134] Fix | Delete
.js #adminmenu .sub-open,
[135] Fix | Delete
.js #adminmenu .opensub .wp-submenu,
[136] Fix | Delete
#adminmenu a.menu-top:focus + .wp-submenu,
[137] Fix | Delete
.no-js li.wp-has-submenu:hover .wp-submenu {
[138] Fix | Delete
top: -1px;
[139] Fix | Delete
}
[140] Fix | Delete
[141] Fix | Delete
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu {
[142] Fix | Delete
top: 0;
[143] Fix | Delete
}
[144] Fix | Delete
[145] Fix | Delete
#adminmenu .wp-has-current-submenu .wp-submenu,
[146] Fix | Delete
.no-js li.wp-has-current-submenu:hover .wp-submenu,
[147] Fix | Delete
#adminmenu .wp-has-current-submenu .wp-submenu.sub-open,
[148] Fix | Delete
#adminmenu .wp-has-current-submenu.opensub .wp-submenu {
[149] Fix | Delete
position: relative;
[150] Fix | Delete
z-index: 3;
[151] Fix | Delete
top: auto;
[152] Fix | Delete
left: auto;
[153] Fix | Delete
right: auto;
[154] Fix | Delete
bottom: auto;
[155] Fix | Delete
border: 0 none;
[156] Fix | Delete
margin-top: 0;
[157] Fix | Delete
box-shadow: none;
[158] Fix | Delete
}
[159] Fix | Delete
[160] Fix | Delete
.folded #adminmenu .wp-has-current-submenu .wp-submenu {
[161] Fix | Delete
box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
[162] Fix | Delete
}
[163] Fix | Delete
[164] Fix | Delete
/* ensure that wp-submenu's box shadow doesn't appear on top of the focused menu item's background. */
[165] Fix | Delete
#adminmenu li.menu-top:hover,
[166] Fix | Delete
#adminmenu li.opensub > a.menu-top,
[167] Fix | Delete
#adminmenu li > a.menu-top:focus {
[168] Fix | Delete
position: relative;
[169] Fix | Delete
background-color: #1d2327;
[170] Fix | Delete
color: #72aee6;
[171] Fix | Delete
}
[172] Fix | Delete
[173] Fix | Delete
.folded #adminmenu li.menu-top:hover,
[174] Fix | Delete
.folded #adminmenu li.opensub > a.menu-top,
[175] Fix | Delete
.folded #adminmenu li > a.menu-top:focus {
[176] Fix | Delete
z-index: 10000;
[177] Fix | Delete
}
[178] Fix | Delete
[179] Fix | Delete
#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu,
[180] Fix | Delete
#adminmenu li.current a.menu-top,
[181] Fix | Delete
#adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head {
[182] Fix | Delete
background: #2271b1;
[183] Fix | Delete
color: #fff;
[184] Fix | Delete
}
[185] Fix | Delete
[186] Fix | Delete
.folded #adminmenu .wp-submenu.sub-open,
[187] Fix | Delete
.folded #adminmenu .opensub .wp-submenu,
[188] Fix | Delete
.folded #adminmenu .wp-has-current-submenu .wp-submenu.sub-open,
[189] Fix | Delete
.folded #adminmenu .wp-has-current-submenu.opensub .wp-submenu,
[190] Fix | Delete
.folded #adminmenu a.menu-top:focus + .wp-submenu,
[191] Fix | Delete
.folded #adminmenu .wp-has-current-submenu a.menu-top:focus + .wp-submenu,
[192] Fix | Delete
.no-js.folded #adminmenu .wp-has-submenu:hover .wp-submenu {
[193] Fix | Delete
top: 0;
[194] Fix | Delete
left: 36px;
[195] Fix | Delete
}
[196] Fix | Delete
[197] Fix | Delete
.folded #adminmenu a.wp-has-current-submenu:focus + .wp-submenu,
[198] Fix | Delete
.folded #adminmenu .wp-has-current-submenu .wp-submenu {
[199] Fix | Delete
position: absolute;
[200] Fix | Delete
top: -1000em;
[201] Fix | Delete
}
[202] Fix | Delete
[203] Fix | Delete
#adminmenu .wp-not-current-submenu .wp-submenu,
[204] Fix | Delete
.folded #adminmenu .wp-has-current-submenu .wp-submenu {
[205] Fix | Delete
min-width: 160px;
[206] Fix | Delete
width: auto;
[207] Fix | Delete
border: 1px solid transparent;
[208] Fix | Delete
border-left-width: 5px;
[209] Fix | Delete
}
[210] Fix | Delete
[211] Fix | Delete
#adminmenu .wp-submenu li.current,
[212] Fix | Delete
#adminmenu .wp-submenu li.current a,
[213] Fix | Delete
#adminmenu .opensub .wp-submenu li.current a,
[214] Fix | Delete
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a,
[215] Fix | Delete
#adminmenu .wp-submenu li.current a:hover,
[216] Fix | Delete
#adminmenu .wp-submenu li.current a:focus {
[217] Fix | Delete
color: #fff;
[218] Fix | Delete
}
[219] Fix | Delete
[220] Fix | Delete
#adminmenu .wp-not-current-submenu li > a,
[221] Fix | Delete
.folded #adminmenu .wp-has-current-submenu li > a {
[222] Fix | Delete
padding-right: 16px;
[223] Fix | Delete
padding-left: 14px;
[224] Fix | Delete
/* Exclude from the transition the outline for Windows High Contrast mode */
[225] Fix | Delete
transition: all .1s ease-in-out, outline 0s;
[226] Fix | Delete
}
[227] Fix | Delete
[228] Fix | Delete
#adminmenu .wp-has-current-submenu ul > li > a,
[229] Fix | Delete
.folded #adminmenu li.menu-top .wp-submenu > li > a {
[230] Fix | Delete
padding: 5px 12px;
[231] Fix | Delete
}
[232] Fix | Delete
[233] Fix | Delete
#adminmenu a.menu-top,
[234] Fix | Delete
#adminmenu .wp-submenu-head {
[235] Fix | Delete
font-size: 14px;
[236] Fix | Delete
font-weight: 400;
[237] Fix | Delete
line-height: 1.3;
[238] Fix | Delete
padding: 0;
[239] Fix | Delete
}
[240] Fix | Delete
[241] Fix | Delete
#adminmenu .wp-submenu-head {
[242] Fix | Delete
display: none;
[243] Fix | Delete
}
[244] Fix | Delete
[245] Fix | Delete
.folded #adminmenu .wp-menu-name {
[246] Fix | Delete
position: absolute;
[247] Fix | Delete
left: -999px;
[248] Fix | Delete
}
[249] Fix | Delete
[250] Fix | Delete
.folded #adminmenu .wp-submenu-head {
[251] Fix | Delete
display: block;
[252] Fix | Delete
}
[253] Fix | Delete
[254] Fix | Delete
#adminmenu .wp-submenu li {
[255] Fix | Delete
padding: 0;
[256] Fix | Delete
margin: 0;
[257] Fix | Delete
}
[258] Fix | Delete
[259] Fix | Delete
#adminmenu .wp-menu-image img {
[260] Fix | Delete
padding: 9px 0 0;
[261] Fix | Delete
opacity: 0.6;
[262] Fix | Delete
filter: alpha(opacity=60);
[263] Fix | Delete
}
[264] Fix | Delete
[265] Fix | Delete
#adminmenu div.wp-menu-name {
[266] Fix | Delete
padding: 8px 8px 8px 36px;
[267] Fix | Delete
overflow-wrap: break-word;
[268] Fix | Delete
word-wrap: break-word;
[269] Fix | Delete
-ms-word-break: break-all;
[270] Fix | Delete
word-break: break-word;
[271] Fix | Delete
hyphens: auto;
[272] Fix | Delete
}
[273] Fix | Delete
[274] Fix | Delete
#adminmenu div.wp-menu-image {
[275] Fix | Delete
float: left;
[276] Fix | Delete
width: 36px;
[277] Fix | Delete
height: 34px;
[278] Fix | Delete
margin: 0;
[279] Fix | Delete
text-align: center;
[280] Fix | Delete
}
[281] Fix | Delete
[282] Fix | Delete
#adminmenu div.wp-menu-image.svg {
[283] Fix | Delete
background-repeat: no-repeat;
[284] Fix | Delete
background-position: center;
[285] Fix | Delete
background-size: 20px auto;
[286] Fix | Delete
}
[287] Fix | Delete
[288] Fix | Delete
div.wp-menu-image:before {
[289] Fix | Delete
color: #a7aaad;
[290] Fix | Delete
color: rgba(240, 246, 252, 0.6);
[291] Fix | Delete
padding: 7px 0;
[292] Fix | Delete
transition: all .1s ease-in-out;
[293] Fix | Delete
}
[294] Fix | Delete
[295] Fix | Delete
#adminmenu div.wp-menu-image:before {
[296] Fix | Delete
color: #a7aaad;
[297] Fix | Delete
color: rgba(240, 246, 252, 0.6);
[298] Fix | Delete
}
[299] Fix | Delete
[300] Fix | Delete
#adminmenu li.wp-has-current-submenu:hover div.wp-menu-image:before,
[301] Fix | Delete
#adminmenu .wp-has-current-submenu div.wp-menu-image:before,
[302] Fix | Delete
#adminmenu .current div.wp-menu-image:before,
[303] Fix | Delete
#adminmenu a.wp-has-current-submenu:hover div.wp-menu-image:before,
[304] Fix | Delete
#adminmenu a.current:hover div.wp-menu-image:before,
[305] Fix | Delete
#adminmenu li.wp-has-current-submenu a:focus div.wp-menu-image:before,
[306] Fix | Delete
#adminmenu li.wp-has-current-submenu.opensub div.wp-menu-image:before {
[307] Fix | Delete
color: #fff;
[308] Fix | Delete
}
[309] Fix | Delete
[310] Fix | Delete
#adminmenu li:hover div.wp-menu-image:before,
[311] Fix | Delete
#adminmenu li a:focus div.wp-menu-image:before,
[312] Fix | Delete
#adminmenu li.opensub div.wp-menu-image:before {
[313] Fix | Delete
color: #72aee6;
[314] Fix | Delete
}
[315] Fix | Delete
[316] Fix | Delete
.folded #adminmenu div.wp-menu-image {
[317] Fix | Delete
width: 35px;
[318] Fix | Delete
height: 30px;
[319] Fix | Delete
position: absolute;
[320] Fix | Delete
z-index: 25;
[321] Fix | Delete
}
[322] Fix | Delete
[323] Fix | Delete
.folded #adminmenu a.menu-top {
[324] Fix | Delete
height: 34px;
[325] Fix | Delete
}
[326] Fix | Delete
[327] Fix | Delete
/* Sticky admin menu */
[328] Fix | Delete
.sticky-menu #adminmenuwrap {
[329] Fix | Delete
position: fixed;
[330] Fix | Delete
}
[331] Fix | Delete
[332] Fix | Delete
ul#adminmenu a.wp-has-current-submenu {
[333] Fix | Delete
position: relative;
[334] Fix | Delete
}
[335] Fix | Delete
[336] Fix | Delete
ul#adminmenu a.wp-has-current-submenu:after,
[337] Fix | Delete
ul#adminmenu > li.current > a.current:after {
[338] Fix | Delete
right: 0;
[339] Fix | Delete
border: solid 8px transparent;
[340] Fix | Delete
content: " ";
[341] Fix | Delete
height: 0;
[342] Fix | Delete
width: 0;
[343] Fix | Delete
position: absolute;
[344] Fix | Delete
pointer-events: none;
[345] Fix | Delete
border-right-color: #f0f0f1;
[346] Fix | Delete
top: 50%;
[347] Fix | Delete
margin-top: -8px;
[348] Fix | Delete
}
[349] Fix | Delete
[350] Fix | Delete
.folded ul#adminmenu li:hover a.wp-has-current-submenu:after,
[351] Fix | Delete
.folded ul#adminmenu li.wp-has-current-submenu:focus-within a.wp-has-current-submenu:after {
[352] Fix | Delete
display: none;
[353] Fix | Delete
}
[354] Fix | Delete
[355] Fix | Delete
.folded ul#adminmenu a.wp-has-current-submenu:after,
[356] Fix | Delete
.folded ul#adminmenu > li a.current:after {
[357] Fix | Delete
border-width: 4px;
[358] Fix | Delete
margin-top: -4px;
[359] Fix | Delete
}
[360] Fix | Delete
[361] Fix | Delete
/* flyout menu arrow */
[362] Fix | Delete
#adminmenu li.wp-has-submenu.wp-not-current-submenu:hover:after,
[363] Fix | Delete
#adminmenu li.wp-has-submenu.wp-not-current-submenu:focus-within:after {
[364] Fix | Delete
right: 0;
[365] Fix | Delete
border: 8px solid transparent;
[366] Fix | Delete
content: " ";
[367] Fix | Delete
height: 0;
[368] Fix | Delete
width: 0;
[369] Fix | Delete
position: absolute;
[370] Fix | Delete
pointer-events: none;
[371] Fix | Delete
top: 10px;
[372] Fix | Delete
z-index: 10000;
[373] Fix | Delete
}
[374] Fix | Delete
[375] Fix | Delete
.folded ul#adminmenu li.wp-has-submenu.wp-not-current-submenu:hover:after,
[376] Fix | Delete
.folded ul#adminmenu li.wp-has-submenu.wp-not-current-submenu:focus-within:after {
[377] Fix | Delete
border-width: 4px;
[378] Fix | Delete
margin-top: -4px;
[379] Fix | Delete
top: 18px;
[380] Fix | Delete
}
[381] Fix | Delete
[382] Fix | Delete
#adminmenu li.wp-has-submenu.wp-not-current-submenu.opensub:hover:after,
[383] Fix | Delete
#adminmenu li.wp-has-submenu.wp-not-current-submenu:focus-within:after {
[384] Fix | Delete
border-right-color: #2c3338;
[385] Fix | Delete
}
[386] Fix | Delete
[387] Fix | Delete
#adminmenu li.menu-top:hover .wp-menu-image img,
[388] Fix | Delete
#adminmenu li.wp-has-current-submenu .wp-menu-image img {
[389] Fix | Delete
opacity: 1;
[390] Fix | Delete
filter: alpha(opacity=100);
[391] Fix | Delete
}
[392] Fix | Delete
[393] Fix | Delete
#adminmenu li.wp-menu-separator {
[394] Fix | Delete
height: 5px;
[395] Fix | Delete
padding: 0;
[396] Fix | Delete
margin: 0 0 6px;
[397] Fix | Delete
cursor: inherit;
[398] Fix | Delete
}
[399] Fix | Delete
[400] Fix | Delete
/* @todo: is this even needed given that it's nested beneath the above li.wp-menu-separator? */
[401] Fix | Delete
#adminmenu div.separator {
[402] Fix | Delete
height: 2px;
[403] Fix | Delete
padding: 0;
[404] Fix | Delete
}
[405] Fix | Delete
[406] Fix | Delete
#adminmenu .wp-submenu .wp-submenu-head {
[407] Fix | Delete
color: #fff;
[408] Fix | Delete
font-weight: 400;
[409] Fix | Delete
font-size: 14px;
[410] Fix | Delete
padding: 5px 4px 5px 11px;
[411] Fix | Delete
margin: -8px -1px 4px -5px;
[412] Fix | Delete
border-width: 3px 1px 3px 5px;
[413] Fix | Delete
border-style: solid;
[414] Fix | Delete
border-color: transparent;
[415] Fix | Delete
}
[416] Fix | Delete
[417] Fix | Delete
#adminmenu li.current,
[418] Fix | Delete
.folded #adminmenu li.wp-menu-open {
[419] Fix | Delete
border: 0 none;
[420] Fix | Delete
}
[421] Fix | Delete
[422] Fix | Delete
/* @todo: consider to use a single rule for these counters and the list table comments counters. */
[423] Fix | Delete
#adminmenu .menu-counter,
[424] Fix | Delete
#adminmenu .awaiting-mod,
[425] Fix | Delete
#adminmenu .update-plugins {
[426] Fix | Delete
display: inline-block;
[427] Fix | Delete
vertical-align: top;
[428] Fix | Delete
box-sizing: border-box;
[429] Fix | Delete
margin: 1px 0 -1px 2px;
[430] Fix | Delete
padding: 0 5px;
[431] Fix | Delete
min-width: 18px;
[432] Fix | Delete
height: 18px;
[433] Fix | Delete
border-radius: 9px;
[434] Fix | Delete
background-color: #d63638;
[435] Fix | Delete
color: #fff;
[436] Fix | Delete
font-size: 11px;
[437] Fix | Delete
line-height: 1.6;
[438] Fix | Delete
text-align: center;
[439] Fix | Delete
z-index: 26;
[440] Fix | Delete
}
[441] Fix | Delete
[442] Fix | Delete
#adminmenu li.current a .awaiting-mod,
[443] Fix | Delete
#adminmenu li a.wp-has-current-submenu .update-plugins {
[444] Fix | Delete
background-color: #d63638;
[445] Fix | Delete
color: #fff;
[446] Fix | Delete
}
[447] Fix | Delete
[448] Fix | Delete
#adminmenu li span.count-0 {
[449] Fix | Delete
display: none;
[450] Fix | Delete
}
[451] Fix | Delete
[452] Fix | Delete
#collapse-button {
[453] Fix | Delete
display: block;
[454] Fix | Delete
width: 100%;
[455] Fix | Delete
height: 34px;
[456] Fix | Delete
margin: 0;
[457] Fix | Delete
border: none;
[458] Fix | Delete
padding: 0;
[459] Fix | Delete
position: relative;
[460] Fix | Delete
overflow: visible;
[461] Fix | Delete
background: none;
[462] Fix | Delete
color: #a7aaad;
[463] Fix | Delete
cursor: pointer;
[464] Fix | Delete
}
[465] Fix | Delete
[466] Fix | Delete
#collapse-button:hover {
[467] Fix | Delete
color: #72aee6;
[468] Fix | Delete
}
[469] Fix | Delete
[470] Fix | Delete
#collapse-button:focus {
[471] Fix | Delete
color: #72aee6;
[472] Fix | Delete
/* Only visible in Windows High Contrast mode */
[473] Fix | Delete
outline: 1px solid transparent;
[474] Fix | Delete
outline-offset: -1px;
[475] Fix | Delete
}
[476] Fix | Delete
[477] Fix | Delete
#collapse-button .collapse-button-icon,
[478] Fix | Delete
#collapse-button .collapse-button-label {
[479] Fix | Delete
/* absolutely positioned to avoid 1px shift in IE when button is pressed */
[480] Fix | Delete
display: block;
[481] Fix | Delete
position: absolute;
[482] Fix | Delete
top: 0;
[483] Fix | Delete
left: 0;
[484] Fix | Delete
}
[485] Fix | Delete
[486] Fix | Delete
#collapse-button .collapse-button-label {
[487] Fix | Delete
top: 8px;
[488] Fix | Delete
}
[489] Fix | Delete
[490] Fix | Delete
#collapse-button .collapse-button-icon {
[491] Fix | Delete
width: 36px;
[492] Fix | Delete
height: 34px;
[493] Fix | Delete
}
[494] Fix | Delete
[495] Fix | Delete
#collapse-button .collapse-button-label {
[496] Fix | Delete
padding: 0 0 0 36px;
[497] Fix | Delete
}
[498] Fix | Delete
[499] Fix | Delete
12
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function